﻿<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{004c4a42-0221-e111-a6d7-00155d102125}</WebResourceId>
  <Name>a422_Icon_KB</Name>
  <DisplayName>Icon Knowlegebase</DisplayName>
  <LanguageCode>1033</LanguageCode>
  <WebResourceType>5</WebResourceType>
  <FileName>/WebResources/a422_Icon_KB004C4A42-0221-E111-A6D7-00155D102125</FileName>
</WebResource>